<?php defined('_JEXEC') or die; 

$this->addStyleSheet($this->baseurl . '/templates/' . $this->template . '/css/template.css');
$this->addStyleSheet($this->baseurl . '/templates/system/css/system.css');
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">
<head> 
	<jdoc:include type="head" />
	<meta name="viewport" content="width=device-width">
</head>
<body>
<div class="container">
	<div class="search"> 
		<!-- Bereich für die Suchfunktion -->
		<jdoc:include type="modules" name="position-0" style="html5" />
	</div>
	<div> 
		<!-- Bereich für den Namen der Website -->
		<h1><a href="<?php echo $this->baseurl; ?>" rel="home"><?php echo JFactory::getApplication()->get('sitename'); ?></a></h1>
	</div>
	<div>
		<!-- Bereich für das Foto -->
		<img src="<?php echo JUri::root(); ?>/templates/<?php echo $this->template; ?>/images/filmprojektor.png" alt="Ein Filmprojektor" />
	</div>
	<nav> 
		<!-- Bereich für das Hauptmenü -->
		<jdoc:include type="modules" name="position-1" />
	</nav>
	<div class="content"> 
		<!-- Bereich für die Komponenten -->
		<jdoc:include type="message" />
		<jdoc:include type="component" />
	</div>
	<aside> 
		<!-- Bereich für die Module -->
		<jdoc:include type="modules" name="position-7" style="html5" />
	</aside>
	<footer>&copy; 2016 Filmtoaster</footer>
</div>
</body>
</html>
